<akash-search-bar></akash-search-bar>
<div class="flex mt-30 gap-20">
    <ng-container *ngFor="let article of inner_articles; let i = index;">
        <akash-article-card [news_information]="article" [index]="i" (delete_button_clicked)="delete_from_list(i)">
        </akash-article-card>
    </ng-container>
</div>

<div *ngIf="params.type=='Article1'" style="height: 200px; background-color: burlywood;">
    {{params.type}}
</div>

<div *ngIf="params.type=='Article2'" style="height: 200px; background-color: rgb(135, 222, 171);">
    {{params.type}}
</div>